Version: app-misc/activylircd 0.4:0

Depends On: x11-libs/libX11 x11-libs/libXtst

USE Flags:

0.4
"~amd64 ~x86"
comments powered by Disqus